@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/Nohemi-Thin-BF6438cc57e2011.woff") format("woff");
}

@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/Nohemi-ExtraLight-BF6438cc581502c.woff") format("woff");
}

@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/Nohemi-Light-BF6438cc5702321.woff") format("woff");
}

@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Nohemi-Regular-BF6438cc579d934.woff") format("woff");
}

@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/Nohemi-Medium-BF6438cc57ddecd.woff") format("woff");
}

@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/Nohemi-SemiBold-BF6438cc57db2ff.woff") format("woff");
}

@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/Nohemi-Bold-BF6438cc577b524.woff") format("woff");
}

@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/Nohemi-ExtraBold-BF6438cc5761ae2.woff") format("woff");
}

@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/Nohemi-Black-BF6438cc565e67b.woff") format("woff");
}

:root {
  --msi-font-nohemi: 'Nohemi', sans-serif;

  --msi-fw-thin: 100;
  --msi-fw-extra-light: 200;
  --msi-fw-light: 300;
  --msi-fw-regular: 400;
  --msi-fw-medium: 500;
  --msi-fw-semi-bold: 600;
  --msi-fw-bold: 700;
  --msi-fw-extra-bold: 800;
  --msi-fw-black: 900;
}

* {
  font-family: var(--msi-font-nohemi);
  font-weight: var(--msi-fw-light);
}

html, body {
  overflow-x: hidden;
}

body {
  font-family: var(--msi-font-nohemi);
  font-weight: var(--msi-fw-light);
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
  margin: 0;
  padding: 0;

  background-color: #DCDCDF;
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--msi-font-nohemi);
  font-weight: var(--msi-fw-light);
}

p {
  font-family: var(--msi-font-nohemi);
}

strong {
  font-family: var(--msi-font-nohemi);
  font-weight: var(--msi-fw-semi-bold);
}

.hero {
  background: url('../img/hero.jpg') center/cover no-repeat;
  height: 94vh;
  position: relative;
  color: white;
}

.hero-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.4);
}

.hero-content {
  position: relative;
  z-index: 2;
}

.card img {
  object-fit: cover;
  height: 220px;
}

.btn-red {
  background: #950606;
  color: white;
  border-radius: 0;
}

.btn-red:hover {
  background: #ff0000;
  color: white;
}

footer {
  background: #111;
  color: #ccc;
  padding: 40px 0;
}

.img-box {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.navbar-nav .nav-link {
  font-family: var(--msi-font-nohemi);
  font-weight: var(--msi-fw-regular);
  color: #FFFFFF;
}

.navbar-nav .nav-link.active {
  color: #FF0000 !important;
}

.navbar-nav .nav-link:hover {
  color: #FF0000;
  font-weight: var(--msi-fw-bold);
}

.btn {
  font-family: var(--msi-font-nohemi) !important;
}

.msi\:btn-read-more {
  font-family: var(--msi-font-nohemi);
  font-weight: var(--msi-fw-semi-bold);
  color: #FF0000;
  text-decoration: none;
}

.msi\:btn-enroll-now {
  font-family: var(--msi-font-nohemi);
  font-weight: var(--msi-fw-semi-bold);
  color: #950606;
  text-decoration: none;
  margin-top: auto !important;
  margin-right: auto !important;
  margin-left: auto !important;
}

.msi\:icon-arrow {
  width: 14.01px !important;
  height: 13.63px !important;

  color: #950606;

  transform: matrix(1, 0, 0, -1, 0, 0);
}

.msi\:icon-geo {
  width: 12.01px !important;
  height: 16.01px !important;

  transform: matrix(1, 0, 0, -1, 0, 0);
}

.msi\:icon-phone {
  width: 16.01px !important;
  height: 16.01px !important;

  transform: matrix(1, 0, 0, -1, 0, 0);
}

.msi\:icon-envelope {
  width: 16.01px !important;
  height: 12.01px !important;

  transform: matrix(1, 0, 0, -1, 0, 0);
}

.msi\:icon-chevron {
  width: 6.04px !important;
  height: 9.38px !important;

  transform: matrix(1, 0, 0, -1, 0, 0);
}

.msi\:footer-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.msi\:footer-list li {
  display: flex;
  align-items: center;
  gap: 8px;
}

.msi\:footer-list li::before {
  content: "";
  position: static;
  left: 0;
  top: 4px;
  width: 6.04px;
  height: 9.38px;
  color: #FFF;
  background: url("../img/icons/chevron.svg") no-repeat center;
  background-size: contain;
}

.msi\:footer-list li.icon-geo::before {
  content: "";
  position: static;
  left: 0;
  top: 4px;
  width: 20.01px;
  height: 19.63px;
  color: #FFF;
  background: url("../img/icons/geo.svg") no-repeat center;
  background-size: contain;
}

.msi\:footer-list li.icon-phone::before {
  content: "";
  position: static;
  left: 0;
  top: 4px;
  width: 16.01px;
  height: 16.01px;
  color: #FFF;
  background: url("../img/icons/phone.svg") no-repeat center;
  background-size: contain;
}

.msi\:footer-list li.icon-envelope::before {
  content: "";
  position: static;
  left: 0;
  top: 4px;
  width: 16.01px;
  height: 12.01px;
  color: #FFF;
  background: url("../img/icons/envelope.svg") no-repeat center;
  background-size: contain;
}

.msi\:footer-list li a {
  font-family: var(--msi-font-nohemi);
  text-decoration: none;
  color: #ccc;
}

.msi\:footer-list li a:hover {
  color: #fff;
}

.msi\:copyright {
  width: 100%;
  text-align: left;
  font-family: var(--msi-font-nohemi);
  font-size: 0.7rem;
}

.models {
  width: 100%;
}

.models .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

.models img {
  width: 100%;
  height: auto;
  border-radius: 8px;
}

.msi\:section-head {
  position: relative;
  height: 15vh;
  width: 100%;
}

@media (min-width: 768px) {
  .msi\:section-head {
    position: relative;
    height: 50vh;
    width: 100%;
  }
}

.msi\:section-head.about-us {
  background-image: url(../img/headers/about-us.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.msi\:section-head.workshop {
  background-image: url(../img/headers/workshop.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.msi\:section-head.our-students {
  background-image: url(../img/headers/our-students.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.msi\:section-head.sponsor {
  background-image: url(../img/headers/sponsor.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.msi\:section-head.charity {
  background-image: url(../img/headers/charity.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.msi\:section-head.subscription {
  background-image: url(../img/headers/subscription.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.msi\:section-head.contact-us {
  background-image: url(../img/headers/contact-us.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.msi\:section-head.ebooks {
  background-image: url(../img/headers/ebooks.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.msi\:section-head.scholarship {
  background-image: url(../img/headers/scholarship.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.w-40 {
  width: 100%;
}

.w-60 {
  width: 100%;
}

@media (min-width: 576px) {
  .w-sm-40 { width: 40%; }
  .w-sm-60 { width: 60%; }
}

@media (min-width: 768px) {
  .w-md-40 { width: 40%; }
  .w-md-60 { width: 60%; }
}

@media (min-width: 992px) {
  .w-lg-40 { width: 40%; }
  .w-lg-60 { width: 60%; }
}

.msi\:social-icons {
  display: flex;
  flex-direction: row;
  gap: 4px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.msi\:social-icons li.social-icon {
  display: flex;
  align-items: center;
  gap: 8px;
}

.msi\:go-to-top {
  display: none;
  position: fixed;
  right: 1%;
  bottom: 10px;
  z-index: 999;
}

.msi\:smaller {
  font-size: 0.8rem;
}

.msi\:workshop {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;

  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
}

.msi\:workshop h5 {
  font-weight: 500 !important;
  margin-bottom: 1rem !important;
  text-transform: uppercase;
  text-align: center;
}

.msi\:workshop p {
  color: #808080;
}

.form-control,
.form-select,
.form-check-input {
  border-radius: 0 !important;
}

.msi\:ebook-title {
  font-size: 3rem;
  font-weight: var(--msi-fw-extra-light);
  color: #FFF;
  text-transform: uppercase;
}

.msi\:ebook-edition {
  font-size: 1.2rem;
  font-weight: var(--msi-fw-bold);
  color: #FFF;
  text-transform: uppercase;
}

.msi\:ebook-author {
  font-size: 1rem;
  font-weight: var(--msi-fw-regular);
  color: #FFF;
}

.msi\:ebook-publisher {
  font-size: 1rem;
  font-weight: var(--msi-fw-bold);
  color: #FFF;
  text-transform: uppercase;
}

.msi\:ebook-rating {
  font-size: 1rem;
  font-weight: var(--msi-fw-bold);
  color:  #808080;
  text-transform: uppercase;
}

.msi\:ebook-card {
  color: #fff;
  padding: 14px 18px;
  border-radius: 0;
}

.msi\:subscribe-now {
  font-size: 1.5rem;
  font-weight: var(--msi-fw-semi-bold);
  color:  #FFF;
}

.msi\:full-access {
  font-size: 1rem;
  font-weight: var(--msi-fw-light);
  color:  #FFF;
  text-transform: uppercase;
}

.msi\:btn-preview, .msi\:btn-buy {
  font-size: 1.5rem;
  font-weight: var(--msi-fw-medium);
  color:  #FFF;
}

.msi\:ebook-divider {
  width: 1px;
  height: 52px;
  background-color: #C1C8C7;
  flex: 0 0 1px;
  margin: 0 18px;
}

.msi\:ebook-cover {
  max-width: 70%;
}

.btn-grey {
  border: 1px solid #808080;
  color: #FFF;
  cursor: pointer;
}

.btn-grey:hover {
  border: 2px solid #808080;
  color: #FFF;
  cursor: pointer;
}

.msi\:list {
  list-style: none;
  padding-left: 0;
}

.msi\:list li {
  position: relative;
  padding-left: 30px;
  color: #FFF;
}

.msi\:list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 20px;
  height: 20px;
  background: url(/img/icons/msi-icon.svg) no-repeat center;
  background-size: contain;
}

.msi\:w-70 {
  max-width: 70%;
}

.msi\:w-100 {
  max-width: 100%;
}

.msi\:w-90 {
  max-width: 90%;
}

@media (min-width: 576px) {
  .msi\:w-sm-70 {
    max-width: 70%;
  }

  .msi\:w-md-90 {
    max-width: 90%;
  }
}

@media (min-width: 768px) {
  .msi\:w-md-70 {
    max-width: 70%;
  }
  .msi\:w-md-90 {
    max-width: 90%;
  }
}

@media (min-width: 992px) {
  .msi\:w-lg-70 {
    max-width: 70%;
  }
  .msi\:w-md-90 {
    max-width: 90%;
  }
}

.square {
  width: 100%;
  aspect-ratio: 1 / 1;

  display: flex;
  justify-content: center;
  align-items: center;
}

.msi\:box-label {
  --msi-padding-x: 0.75rem;

  --msi-padding-y: 0.375rem;
  --msi-font-size: 1rem;
  --msi-font-weight: 400;
  --msi-line-height: 1.5;
  --msi-color: var(--bs-body-color);
  --msi-bg: transparent;
  --msi-border-width: var(--bs-border-width);
  --msi-border-color: transparent;
  --msi-border-radius: var(--bs-border-radius);
  display: inline-block;
  padding: var(--bs-btn-padding-y) var(--msi-padding-x);
  font-size: var(--msi-font-size);
  font-weight: var(--msi-font-weight);
  line-height: var(--msi-line-height);
  color: var(--msi-color);
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: var(--msi-border-width) solid var(--msi-border-color);
  border-radius: var(--msi-border-radius);
  background-color: var(--msi-bg);

  font-family: var(--msi-font-nohemi) !important;
  border: 1px solid #808080;
  color: #FFF;

  border-radius: var(--bs-border-radius) !important;

  padding-top: 1rem !important;
  padding-bottom: 1rem !important;

  width: 100% !important;
}

.msi\:box-label.red {
  background-color: #950606;
  border-color: #950606;
}

.msi\:dropdown {
  --msi-padding-x: 0.75rem;

  --msi-padding-y: 0.375rem;
  --msi-font-size: 1rem;
  --msi-font-weight: 400;
  --msi-line-height: 1.5;
  --msi-color: var(--bs-body-color);
  --msi-bg: transparent;
  --msi-border-width: var(--bs-border-width);
  --msi-border-color: transparent;
  --msi-border-radius: var(--bs-border-radius);
  display: inline-block;
  padding: var(--bs-btn-padding-y) var(--msi-padding-x);
  font-size: var(--msi-font-size);
  font-weight: var(--msi-font-weight);
  line-height: var(--msi-line-height);
  color: var(--msi-color);
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: var(--msi-border-width) solid var(--msi-border-color);
  border-radius: var(--msi-border-radius);
  background-color: var(--msi-bg);

  font-family: var(--msi-font-nohemi) !important;
  border: 1px solid #808080;
  color: #FFF;

  border-radius: var(--bs-border-radius) !important;

  padding-top: 1rem !important;
  padding-bottom: 1rem !important;

  width: 100% !important;

  position: relative;
}

.msi\:dropdown-selected {
  color: #fff;
  cursor: pointer;
}

.msi\:dropdown-items {
  position: absolute;
  width: 100%;
  border-radius: 6px;
  margin-top: 5px;
  overflow: hidden;
  z-index: 99;
}

.msi\:dropdown-selected::after {
  content: "";
  position: absolute;
  right: 12px;
  top: 50%;
  width: 6px;
  height: 6px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: translateY(-50%) rotate(45deg);
  transition: transform 0.2s ease;
}

.msi\:dropdown-selected.active::after {
  transform: translateY(-50%) rotate(-135deg);
}

.msi\:dropdown-items div {
  padding: 10px;
  color: white;
  cursor: pointer;
}

.msi\:dropdown-items div:hover {
  background-color: #555;
}

.msi\:dropdown-hide {
  display: none;
}

.msi\:bg-grey {
  background-color: rgba(0,0,0,0.8);
}